Foresight: python
Posted by Bill Keys   
Previous versions of the python package contain an integer overflow in the imageop module which could cause a denial-of-service (crash) or possibly leak sensitive information.

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Foresight Linux Essential Advisory: 2008-0002-1
Published: 2008-02-11

Rating: Moderate

Updated Versions:
   python=/conary.rpath.com@rpl:devel//1/2.4.1-20.14-1
   group-dist=/foresight.rpath.org@fl:1-devel//1/1.4.2-0.7-3

References:
   http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-4965
   http://wiki.rpath.com/Advisories:rPSA-2007-0254

Description:
   Previous versions of the python package contain an integer overflow in the
   imageop module which could cause a denial-of-service (crash) or possibly
   leak sensitive information.

- ---

Copyright 2008 Foresight Linux Project
This file is distributed under the terms of the MIT License.
A copy is available at http://www.foresightlinux.org/permanent/mit-license.html
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.8 (GNU/Linux)

iQIcBAEBAgAGBQJHsVTzAAoJENfwEn07iAtZAJMP/iIwYdwlC/4w16qafgY15yP0
Lz5dpm0AkpQKH19kZge0QPSSrXw1NRm8b91LueymKTfoDKF1vQmgPXY/5jBtL9Ih
hDdZNjTDKPUUnd5cDWQTdQDhijDJYJiKwV0Q/4ghs7bznhDQJxp6IYQtfN68WHTR
+E7OnxjnMtJM0l1DWdso7QWwFDyOhuKMybUaZ94X07jxQgtsUBBdup+rwCnttUpc
N+d+LZMRgCb+hG5SeHHO70mALoCxGnGL+DW9+IQxSktTuPUWqgJKeMwGwESwrRC0
WdPCuadBWsPwQnJHBLFqyXUpDeWSTrxOUjWXc/AUaStB6KcaDQuAHhxZ1/ABHMvO
K3dzeqjYj3VM75hsMb29V4LZOSWrRHGm0gosebg6falLHnX8C3JFXU43vLZSUsoI
0n4elsOY3v/f2+4oTmUTyl12k7/gAYARkJWgsdfaTV0vwSdyP6c1bKJrc/re1N+W
FMhjcgw+wnAlhHJusJSndQZrzftk+8uqB6rK7d/DKW9b20nMKrK9S/9WqYumdK2z
wowlcQeAM1NCPVFs73j83N1p+QVp14V2sIwX5DtYNDmzE5ysPM1cxgJr9iOOGZA2
Q+avB/VPDMyrVie6p+tLMEnTD1hJSNGRx8cSEBbOTVJh56kqGSoBDA6m+PZ+N6v/
zvKe15bOM2+24hraTpgI
=I4q4
-----END PGP SIGNATURE-----
_______________________________________________
Foresight-security-announce mailing list
Foresight-security-announce@lists.rpath.org
http://lists.rpath.org/mailman/listinfo/foresight-security-announce